## Primes Primes — Prime numbers helper library |

## Functions

unsigned long | igt_next_prime_number ()
#define | for_each_prime_number()

## Includes

    #include <igt_primes.h>

## Description

## Functions

### igt_next_prime_number ()

    unsigned long
    igt_next_prime_number (unsigned long  x);

### for_each_prime_number()

    #define             for_each_prime_number(prime, count)

## Types and Values